<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
    <style>
        #linep{
            color: greenyellow;
    }
    </style>
    </head>

    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;" >Apply inline styling here.</p>
        <p id="linep">Apply internal styling here.</p>
        <p class="firstp">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="cssI">CSS Introduction Activity</h1>

        <h2 id="h2follow">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li id="html"> Hypertext Markup Language</li>
            <li id="css">Cascading Style Sheet</li>
            <li id="jv">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="sublime">Sublime Text</li> 
            <li class="sublime">Postman</li>
            <li class="sublime">Heroku</li>
            <li class="sublime">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="img">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
